.color-moja {
	background-color: #cdffd870;
}

.color-cudzia {
	background-color: #dc354517;
}

.form {
	width: 30%;
}

@media only screen and (max-width: 768px) {
	/* For mobile phones: */
	.form {
		width: 100%;
	}
}

.massChange {
	position: fixed;
	width: 300px;
	height: auto;
	bottom: 0px;
	right: 20px;
	border-radius: 10px;
	padding: 10px;	
	background-color: #fff;
}

.font-dejavu { 
	font-family: DejaVu Sans !important;
}

.table-custom td, th{
	border: 1px solid #ddd;
}

.table-custom td, th{		
	padding: 5px;
	padding-right: 10px;
	padding-left: 10px;	
	border-bottom: 1px solid #ddd;
}

.table-custom th{
	background-color: #f2f2f2;
}

.table-custom tr:hover{
	background: #f2f2f2;
}

.cursor-pointer {
	cursor: pointer;
}

.fullscreen {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: auto;
	background: #fff;
}

.modal-contact-meta {
	position: fixed;
	top: 0px;
	right: 20px;
	width: 320px;
	border: 0.5px solid #999;
	background: #fff;
	overflow: auto;
}

.input {
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 16px;
	height: 30px;
	width: 100%;
	border: 0.5px solid #999;		
	border-radius: 3px;
}

.input-zmluva {
	padding: 5px;
	font-size: 16px;
	height: 30px;
	width: 100%;
	border: 0.5px solid #999;		
	border-radius: 3px;
}

.poznamka {
	width: auto;  
	max-width: 100%;
	min-width: 100%;
	width: 100%;
	resize: horizontal;
	height: 1500px;
	font-size: 16px;
	border: 0.5px solid #999;		
	border-radius: 3px;
	padding: 5px;
}

.popis {
	padding-top: 0px;
	font-size: 13px;
	color: #8c8c8c;
	margin-bottom: 0px;
}

.float-left{
	width: 18%;
	min-width: 150px;
	float: left;
	margin: 0px;
	padding-right: 5px;
}

.float-left-100{
	width: 100%;
	min-width: 150px;
	float: left;
	margin: 0px;
	padding-right: 5px;
}

.float-left-zmluva{
	width: 24%;
	min-width: 150px;
	float: left;
	margin: 0px;
	padding-right: 5px;
}

.float-left-100{
	width: 100%;
	float: left;
	margin: 2.5px;
	margin: 0px;
	padding-right: 5px;
}

.popText{
	font-size: 13px;
	color: #8c8c8c;
}

/* Zmluva */
.border-red{
	border: 1px solid red;
}
.border-blue{
	border: 1px solid blue;
}
.border-green{
	border: 1px solid green;
}
.text-color-red{
	color: red;
}
.text-color-blue{
	color: blue;
}
.text-color-green{
	color: green;
}

input[type=checkbox] {
	cursor: pointer;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.d-flex {
	gap: 5px;
}
